How to install libntl5 on Debian 9 (Stretch)